Page MenuHomePhabricator

Disable 2FA for EVinente
Closed, ResolvedPublic

Description

EVinente had his mobile phone stolen a few hours ago. Unfortunately the scratch codes were stored only in that device, so that he can't recover his account anymore.

Please remove the 2FA from his account: EVinente

As a Wikimedia Steward I can also confirm his identity and prove his ownership of the account EVinente via private conversation with the user, so that this request is legit. EVinente still has access to his checkuserwiki account, where he just confirmed this request.

Event Timeline

RuyP created this task.Dec 8 2017, 1:11 AM

Mentioned in SAL (#wikimedia-operations) [2017-12-09T00:11:16Z] <Jamesofur> removed 2FA from EVinente after verification T182373

Jalexander closed this task as Resolved.Dec 9 2017, 12:11 AM

done :) thanks RadiX